a { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: 
normal; font-weight: normal; text-decoration: none; color: navy} a:link { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 
normal; color: #000066; text-decoration: none} td { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; 
text-decoration: none; color: #000000; line-height: 20px} td.index { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: 
normal; color: #330066; line-height: 20px; text-align: left; text-decoration: 
none} a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; color: #660033; text-align: left; 
text-decoration: underline} a:active { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-weight: normal; font-style: normal; text-decoration: 
underline; color: #660033} td.mainmenu { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; 
line-height: 20px; text-align: left ; background-color: #DFDFDF; cursor: hand; 
text-decoration: none; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; 
padding-left: 1px; border-style: outset; border-top-width: thin; border-right-width: 
thin; border-bottom-width: thin; border-left-width: thin} td.menutitle { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: 
bold; color: #660033; line-height: 20px; text-align: center; background-color: 
#DFDFDF; border: thin #DFDFDF ridge; padding-top: 1px; padding-right: 1px; padding-bottom: 
1px; padding-left: 1px} td.menublank { text-align: center; cursor: hand; border: 
thin #DFDFDF none; line-height: 20px; padding-top: 1px; padding-right: 1px; padding-bottom: 
1px; padding-left: 1px} a.mainmenu:hover { color: #DFDFDF; text-decoration: none; 
background-color: #666699} a.mainmenu:link { color: navy; text-decoration: none; 
background-color: #666699 } a.mainmenu:active { color: black; text-decoration: 
none; background-color: #DFDFDF} a.mainmenu { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-style: normal; font-weight: normal; text-decoration: 
none ; margin-bottom: 0px; padding-top: 6px; padding-right: 6px; padding-bottom: 
6px; padding-left: 6px; color: #FFFFFF; background-color: #666699} .spacebar { 
visibility: hidden; clip: rect( )} .zitat { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: black; 
line-height: 20px} .foto { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-style: normal; line-height: 10px; color: black} .rubrik 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: 
normal; line-height: 25px; color: #000066; font-weight: bold; text-decoration: 
none} .standard-tab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
12px; font-style: normal; line-height: 18px; text-decoration: none; font-weight: 
normal} .impressum { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; font-style: normal; line-height: 16px; text-decoration: none; 
font-weight: normal ; color: #000066; text-align: right; vertical-align: middle} 
.standard-tab-txt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-style: normal; line-height: 14px; text-decoration: none; font-weight: 
normal ; vertical-align: middle} a.menusmall { display:block; border-collapse:collapse; 
font-weight:normal; text-decoration:none; background-color: #666699; 
color: #FFFFFF; ; font-family: Verdana, Arial, Helvetica, sans-serif ; border: none} a.menusmall:link 
{ color:white; background-color:#666699; border-collapse:collapse; font-weight:normal; text-decoration:none; ; border: black none ; text-align: center 
} a.menusmall:visited { color:white; background-color:#666699; border-collapse:collapse; 
font-weight:normal; text-decoration:none; ; border: black none 
; text-align: center } a.menusmall:hover { color:#FFFFFF; background-color:#666699; 
border-collapse:collapse; font-weight:normal; text-decoration:underline; 
; border: black none ; text-align: center } a.menusmall:active { color:#FFFFFF; 
background-color:#666699; border-collapse:collapse; font-weight:normal; 
text-decoration:none ; border: black none; text-align: center }